krb5-server-1.10.3-65.el6.i686.rpm


Advertisement

Description

krb5-server - The KDC and related programs for Kerberos 5

Property Value
Distribution CentOS 6
Repository CentOS i386
Package filename krb5-server-1.10.3-65.el6.i686.rpm
Package name krb5-server
Package version 1.10.3
Package release 65.el6
Package architecture i686
Package type rpm
Category System Environment/Daemons
Homepage http://web.mit.edu/kerberos/www/
License MIT
Maintainer -
Download size 2.03 MB
Installed size 2.85 MB
Kerberos is a network authentication system. The krb5-server package
contains the programs that must be installed on a Kerberos 5 key
distribution center (KDC).  If you are installing a Kerberos 5 KDC,
you need to install this package (in other words, most people should
NOT install this package).

Alternatives

Package Version Architecture Repository
krb5-server-1.10.3-65.el6.x86_64.rpm 1.10.3 x86_64 CentOS
krb5-server - - -

Requires

Name Value
/bin/bash -
/sbin/install-info -
/usr/share/dict/words -
chkconfig -
coreutils -
initscripts >= 8.99-1
initscripts -
krb5-libs = 1.10.3-65.el6
libc.so.6(GLIBC_2.7) -
libcom_err.so.2 -
libdl.so.2 -
libgssapi_krb5.so.2 -
libgssapi_krb5.so.2(gssapi_krb5_2_MIT) -
libgssrpc.so.4 -
libgssrpc.so.4(gssrpc_4_MIT) -
libk5crypto.so.3 -
libk5crypto.so.3(k5crypto_3_MIT) -
libkadm5(x86-32) = 1.10.3-65.el6
libkadm5clnt_mit.so.8 -
libkadm5clnt_mit.so.8(kadm5clnt_mit_8_MIT) -
libkadm5srv_mit.so.8 -
libkadm5srv_mit.so.8(kadm5srv_mit_8_MIT) -
libkdb5.so.6 -
libkdb5.so.6(kdb5_6_MIT) -
libkeyutils.so.1 -
libkrb5.so.3 -
libkrb5.so.3(krb5_3_MIT) -
libkrb5support.so.0 -
libkrb5support.so.0(krb5support_0_MIT) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libresolv.so.2 -
libselinux.so.1 -
libss.so.2 -
libutil.so.1 -
libverto-k5ev.so.0 -
libverto-k5ev.so.0(verto_k5ev_0_MIT) -
libverto.so.0 -
libverto.so.0(verto_0_MIT) -
logrotate -
portreserve -
rtld(GNU_HASH) -

Provides

Name Value
config(krb5-server) = 1.10.3-65.el6
db2.so.0 -
db2.so.0(HIDDEN) -
db2.so.0(db2_0_MIT) -
krb5-server = 1.10.3-65.el6
krb5-server(x86-32) = 1.10.3-65.el6

Conflicts

Name Value
selinux-policy < 3.7.19-177.el6

Download

Type URL
Mirror mirror.centos.org
Binary Package krb5-server-1.10.3-65.el6.i686.rpm
Source Package krb5-1.10.3-65.el6.src.rpm

Install Howto

Install krb5-server rpm package:

# yum install krb5-server

Files

Path
/etc/logrotate.d/kadmind
/etc/logrotate.d/krb5kdc
/etc/portreserve/kerberos-adm
/etc/portreserve/kerberos-iv
/etc/portreserve/krb5_prop
/etc/rc.d/init.d/kadmin
/etc/rc.d/init.d/kprop
/etc/rc.d/init.d/krb5kdc
/etc/sysconfig/kadmin
/etc/sysconfig/krb5kdc
/usr/bin/sclient
/usr/lib/krb5/kdb_check_weak
/usr/lib/krb5/plugins/
/usr/lib/krb5/plugins/authdata/
/usr/lib/krb5/plugins/kdb/db2.so
/usr/lib/krb5/plugins/preauth/
/usr/sbin/kadmin.local
/usr/sbin/kadmind
/usr/sbin/kdb5_util
/usr/sbin/kprop
/usr/sbin/kpropd
/usr/sbin/kproplog
/usr/sbin/krb5-send-pr
/usr/sbin/krb5kdc
/usr/sbin/sserver
/usr/share/doc/krb5-server-1.10.3/admin-guide.pdf
/usr/share/doc/krb5-server-1.10.3/admin-guide.ps.gz
/usr/share/doc/krb5-server-1.10.3/install-guide.pdf
/usr/share/doc/krb5-server-1.10.3/install-guide.ps.gz
/usr/share/doc/krb5-server-1.10.3/krb5-admin.html
/usr/share/doc/krb5-server-1.10.3/krb5-install.html
/usr/share/gnats/mit
/usr/share/info/krb5-admin.info.gz
/usr/share/info/krb5-install.info.gz
/usr/share/man/man1/krb5-send-pr.1.gz
/usr/share/man/man1/sclient.1.gz
/usr/share/man/man5/kdc.conf.5.gz
/usr/share/man/man8/kadmin.local.8.gz
/usr/share/man/man8/kadmind.8.gz
/usr/share/man/man8/kdb5_util.8.gz
/usr/share/man/man8/kprop.8.gz
/usr/share/man/man8/kpropd.8.gz
/usr/share/man/man8/kproplog.8.gz
/usr/share/man/man8/krb5kdc.8.gz
/usr/share/man/man8/sserver.8.gz
/var/kerberos/
/var/kerberos/krb5kdc/kadm5.acl
/var/kerberos/krb5kdc/kdc.conf

Changelog

2016-11-21 - Robbie Harwood <rharwood@redhat.com> - 1.10.3-65
- Avoid indicating deprecated GSS mechanisms
- Resolves: #1396442
2016-10-04 - Robbie Harwood <rharwood@redhat.com> - 1.10.3-64
- Update *prop port behavior to match upstream
- Resolves: #1346062
2016-09-29 - Robbie Harwood <rharwood@redhat.com> - 1.10.3-63
- Split out libkadm5
- Resolves: #1351284
2016-09-22 - Robbie Harwood <rharwood@redhat.com> - 1.10.3-62
- Set plugin_base_dir for kadmin tests
- Resolves: #1281348
2016-09-13 - Robbie Harwood <rharwood@redhat.com> - 1.10.3-61
- Fix uses of system installed files in test suite
- Resolves: #1281348
2016-09-13 - Robbie Harwood <rharwood@redhat.com> - 1.10.3-60
- Add support for dns_canonicalize_hostname
- Resolves: #1332696
2016-08-24 - Robbie Harwood <rharwood@redhat.com> - 1.10.3-59
- Fix unloading of K5_KEY_GSS_KRB5_ERROR_MESSAGE for refcounting
- Resolves: #1360120
2016-08-15 - Robbie Harwood <rharwood@redhat.com> - 1.10.3-58
- Check principal length in krb5_sname_match()
- Resolves: #1351804
2016-03-08 - Robbie Harwood <rharwood@redhat.com> - 1.10.3-57
- Fix memory leak in krb5 selinux patch
- Resolves: #1311287
2016-02-12 - Robbie Harwood <rharwood@redhat.com> - 1.10.3-56
- Fix CVE-2015-8629 and CVE-2015-8631
- Remove extra trigger from spec file
- Resolves: #1306974

See Also

Package Description
krb5-server-ldap-1.10.3-65.el6.i686.rpm The LDAP storage plugin for the Kerberos 5 KDC
krb5-workstation-1.10.3-65.el6.i686.rpm Kerberos 5 programs for use on workstations
kross-python-4.3.4-5.el6.i686.rpm Kross plugin for python
ksc-0.9.18-1.el6.noarch.rpm Kernel source code checker
ksh-20120801-37.el6_9.i686.rpm The Original ATT Korn Shell
ksig-1.1-0.10.20080213.el6.i686.rpm A graphical application to manage multiple email signatures
ksig-doc-1.1-0.10.20080213.el6.noarch.rpm Documentation files for ksig
ksm_preload-0.10-3.el6.i686.rpm Library for enabling sharing memory pages between applications
ksshaskpass-0.5.1-4.1.el6.i686.rpm A KDE version of ssh-askpass with KWallet support
ksysguardd-4.3.4-37.el6.i686.rpm Performance monitor daemon
kurdit-unikurd-web-fonts-20020502-6.el6.noarch.rpm A widely used Kurdish font for Arabic-like scripts and Latin
ladspa-1.13-6.1.el6.i686.rpm Linux Audio Developer's Simple Plug-in API, examples and tools
ladspa-devel-1.13-6.1.el6.i686.rpm Linux Audio Developer's Simple Plug-in API
lapack-3.2.1-5.el6.i686.rpm Numerical linear algebra package libraries
lapack-devel-3.2.1-5.el6.i686.rpm LAPACK development libraries
Advertisement
Advertisement